Login
Login-Name Passwort


 
Newsletter
Werbung

Thema: Debian GNU/Linux 9.0 »Stretch«

1 Kommentar(e) || Alle anzeigen ||  RSS || Kommentieren
Kommentare von Lesern spiegeln nicht unbedingt die Meinung der Redaktion wider.
0
Von Idiotenpfleger am Sa, 1. Juli 2017 um 17:36 #

ja, sehe ich auch so.

Gerade mal die Cinnamon-Version in der virtuellen Box ausprobiert... Sahne. Der kann das root-Passwort nicht speichern. Wenn man dann Updates oder Software installieren will kommt immer wieder "Fehler bei der Authentifizierung", obwohl das Passwort immer korrekt eingegeben wird. System mehrmals neu installiert, auch andere Passwörter für root vergeben usw. - immer wieder das gleiche.

Zu geil. Ist bestimmt der gleiche Fehler wie damals bei Suse 10.1, wo man auch keine Updates installieren konnte. Was für ein Haufen.

Solche Selbstverständlichkeiten im Jahr 2017 und "Debian ist ja so rock-solid" - scheiße ist es, mehr nicht. Wahrscheinlich von hartleibigen Körnerfressern... deshalb "rock solid" :x :D

Pro-Linux
Pro-Linux @Facebook
Neue Nachrichten
Werbung